* {
  font-family: 'Noto Serif KR', serif;
}

.wrap-all {
  height: 100vh;
  display: flex;
  flex-direction: column;
}

header {
  padding: 42px 0;
  background-color: #f6f6f6;
  display: flex;
  justify-content: center;

  @media screen and (max-width: 950px) {
    display: none;
  }
}

.custom-ui {
  @media screen and (max-width: 1280px) {
    max-width: 1200px !important;
    font-size: 1rem !important;
  }
}

.topnav {
  display: none;
  height: 75px;
  padding: 22px 25px;

  @media screen and (max-width: 950px) {
    display: block;
  }
}

.logo-mobile {
  width: 164px;
  height: 28px;
}

.topnav a.icon {
  /* background: black; */
  display: block;
  position: absolute;
  right: 25px;
  top: 25px;
  height: auto;
}



.list-menu-item {
  display: none;
  overflow: hidden;
  position: absolute;
  background-color: #FFFFFF;
  top: 75px;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 9;

  font-size: 24px;
  font-weight: 600;
  padding-left: 31px;
}

.list-menu-item > .home {
  margin-top: 32px;
}

.menu-item {
  width: 142px;
  text-align: center;

  @media screen and (max-width: 950px) {
    width: auto;
    margin-bottom: 37px;
    text-align: start;
  }
}

body.home li.home >.border-bottom,
body.product li.product >.border-bottom,
body.sport li.sport >.border-bottom,
body.dress li.dress >.border-bottom,
body.detail li.detail >.border-bottom,
body.contact li.contact >.border-bottom    
{
  width: 108px;
  height: 9px;
  background-color: #1171b1;
  margin: 0 auto;
  margin-top: -3px;

  @media screen and (max-width: 950px) {
    margin: unset;
  }
}

footer {
  flex-grow: 1;
  display: flex;
  align-items: flex-end;
}

.footer-content {
  background-color: #1171b1;
  height: 190px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

  @media screen and (max-width: 768px) {
    text-align: center;
    font-size: 12px;
    font-weight: 200;
  }
}

.copyright {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 400;

  @media screen and (max-width: 768px) {
    text-align: center;
    font-size: 12px;
    font-weight: 200;
    line-height: 27px;
  }
}

.logo {
  width: 228px;
  height: 41px;

  @media screen and (max-width: 1280px) {
    width: 190px;
    height: auto;
  }
}

.banner {
  max-height: 375px;
  width: 100%;
  position: relative;

  @media screen and (max-width: 390px) {
    height: 118px;
  }
}

.banner > img {

  @media screen and (max-width: 1280px) {
    min-height: 118px;
  }

  @media screen and (max-width: 390px) {
    height: 118px;
    object-fit:fill;
  }
}

.main-banner {
  max-height: 375px;
  width: 100%;
  position: relative;

  @media screen and (max-width: 390px) {
    height: 118px;
  }
}

.main-banner > img {
  max-height: 375px;
  width: 100%;
  
  @media screen and (max-width: 1280px) {
    min-height: 118px;
  }

  @media screen and (max-width: 390px) {
    height: 118px;
    object-fit:fill;
  }
}

.wrap-title {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.banner__title {
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  

  font-weight: 700;
  font-size: 36px;

  @media screen and (max-width: 1280px) {
    font-size: 1.35rem;
    padding: 0 30px;
  }

  @media screen and (max-width: 390px) {
    padding-left: 25px;
    font-size: 24px;
  }
}

